SciQLOP - User story #1232

Epic story # 1576 (New): Remaining action

Ouverture d'un onglet de visualisation dans une nouvelle fenétre
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module:

Description

L'utilisateur peut ouvrir un onglet de visualisation dans une nouvelle fenétre de SCIQLOP via :

® le menu contextuel de I'application ("Visualisation")
¢ le menu contextuel de l'onglet

* un bouton de la barre d'outils de I'application

Notes:

L'action a pour vocation de faciliter la comparaison entre plusieurs onglets de visualisation

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 114 to 153

#2 - 31/05/2017 05:04 PM - Anonymous
- Story points changed from 1 to 2

#3 - 08/06/2017 09:02 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#4 - 08/06/2017 09:05 PM - adminlpp adminlpp
- Sprint changed from Product backlog to Sprint2

#5 - 13/06/2017 02:05 PM - Anonymous

- Tracker changed from Task to User story

- Parent task changed from #1158 to #1576

- Sprint changed from Sprint2 to Product backlog
- Position changed from 137 to 0

- Story points set to 1

L"utilisateur peut ouvrir un onglet de visualisation dans une nouvelle fenétre.

#6 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
